Subject: Re: Time to put bootwrapper patches into powerpc.git?

From: Timur Tabi <[email-masked]>
Date: Wed, 28 Feb 2007 16:00:49 -0600

Mark A. Greer wrote:
> There is a rather large number of patches for the bootwrapper (from
> Scott Wood, David Gibson, others?) queued up to go into powerpc.git.
> I think most of them are acceptable or pretty close so IMHO it would be
> nice to have them in powerpc.git.  Especially since I have more patches
> for the bootwrapper and I don't know what I should base them on. :)
> 
> Anyone agree?

Yes, I think these patches are long overdue.

Paul, do you see any reason why these patches can't become part of 2.6.21?

-- 
Timur Tabi
Linux Kernel Developer @ Freescale